package com.siginfo.vo;

public class CrossRoadInfoDetailVO {
	
	private String REGION_CD             ;
	private String INT_NO                ;
	private String INT_NM                ;
	private String MAP_NO                ;
	private String INT_MAINPHASE         ;
	private String A_RING_1_PHASE_CONF_CD;
	private String A_RING_2_PHASE_CONF_CD;
	private String A_RING_3_PHASE_CONF_CD;
	private String A_RING_4_PHASE_CONF_CD;
	private String A_RING_5_PHASE_CONF_CD;
	private String A_RING_6_PHASE_CONF_CD;
	private String A_RING_7_PHASE_CONF_CD;
	private String A_RING_8_PHASE_CONF_CD;
	private String B_RING_1_PHASE_CONF_CD;
	private String B_RING_2_PHASE_CONF_CD;
	private String B_RING_3_PHASE_CONF_CD;
	private String B_RING_4_PHASE_CONF_CD;
	private String B_RING_5_PHASE_CONF_CD;
	private String B_RING_6_PHASE_CONF_CD;
	private String B_RING_7_PHASE_CONF_CD;
	private String B_RING_8_PHASE_CONF_CD;
	
	public String getREGION_CD() {
		return REGION_CD;
	}
	public void setREGION_CD(String REGION_CD) {
		this.REGION_CD = REGION_CD;
	}
	public String getINT_NO() {
		return INT_NO;
	}
	public void setINT_NO(String INT_NO) {
		this.INT_NO = INT_NO;
	}
	public String getINT_NM() {
		return INT_NM;
	}
	public void setINT_NM(String iNT_NM) {
		this.INT_NM = iNT_NM;
	}
	public String getMAP_NO() {
		return MAP_NO;
	}
	public void setMAP_NO(String MAP_NO) {
		this.MAP_NO = MAP_NO;
	}
	public String getINT_MAINPHASE() {
		return INT_MAINPHASE;
	}
	public void setINT_MAINPHASE(String iNT_MAINPHASE) {
		this.INT_MAINPHASE = iNT_MAINPHASE;
	}
	public String getA_RING_1_PHASE_CONF_CD() {
		return A_RING_1_PHASE_CONF_CD;
	}
	public void setA_RING_1_PHASE_CONF_CD(String A_RING_1_PHASE_CONF_CD) {
		this.A_RING_1_PHASE_CONF_CD = A_RING_1_PHASE_CONF_CD;
	}
	public String getA_RING_2_PHASE_CONF_CD() {
		return A_RING_2_PHASE_CONF_CD;
	}
	public void setA_RING_2_PHASE_CONF_CD(String A_RING_2_PHASE_CONF_CD) {
		this.A_RING_2_PHASE_CONF_CD = A_RING_2_PHASE_CONF_CD;
	}
	public String getA_RING_3_PHASE_CONF_CD() {
		return A_RING_3_PHASE_CONF_CD;
	}
	public void setA_RING_3_PHASE_CONF_CD(String A_RING_3_PHASE_CONF_CD) {
		this.A_RING_3_PHASE_CONF_CD = A_RING_3_PHASE_CONF_CD;
	}
	public String getA_RING_4_PHASE_CONF_CD() {
		return A_RING_4_PHASE_CONF_CD;
	}
	public void setA_RING_4_PHASE_CONF_CD(String A_RING_4_PHASE_CONF_CD) {
		this.A_RING_4_PHASE_CONF_CD = A_RING_4_PHASE_CONF_CD;
	}
	public String getA_RING_5_PHASE_CONF_CD() {
		return A_RING_5_PHASE_CONF_CD;
	}
	public void setA_RING_5_PHASE_CONF_CD(String A_RING_5_PHASE_CONF_CD) {
		this.A_RING_5_PHASE_CONF_CD = A_RING_5_PHASE_CONF_CD;
	}
	public String getA_RING_6_PHASE_CONF_CD() {
		return A_RING_6_PHASE_CONF_CD;
	}
	public void setA_RING_6_PHASE_CONF_CD(String A_RING_6_PHASE_CONF_CD) {
		this.A_RING_6_PHASE_CONF_CD = A_RING_6_PHASE_CONF_CD;
	}
	public String getA_RING_7_PHASE_CONF_CD() {
		return A_RING_7_PHASE_CONF_CD;
	}
	public void setA_RING_7_PHASE_CONF_CD(String A_RING_7_PHASE_CONF_CD) {
		this.A_RING_7_PHASE_CONF_CD = A_RING_7_PHASE_CONF_CD;
	}
	public String getA_RING_8_PHASE_CONF_CD() {
		return A_RING_8_PHASE_CONF_CD;
	}
	public void setA_RING_8_PHASE_CONF_CD(String A_RING_8_PHASE_CONF_CD) {
		this.A_RING_8_PHASE_CONF_CD = A_RING_8_PHASE_CONF_CD;
	}
	public String getB_RING_1_PHASE_CONF_CD() {
		return B_RING_1_PHASE_CONF_CD;
	}
	public void setB_RING_1_PHASE_CONF_CD(String B_RING_1_PHASE_CONF_CD) {
		this.B_RING_1_PHASE_CONF_CD = B_RING_1_PHASE_CONF_CD;
	}
	public String getB_RING_2_PHASE_CONF_CD() {
		return B_RING_2_PHASE_CONF_CD;
	}
	public void setB_RING_2_PHASE_CONF_CD(String B_RING_2_PHASE_CONF_CD) {
		this.B_RING_2_PHASE_CONF_CD = B_RING_2_PHASE_CONF_CD;
	}
	public String getB_RING_3_PHASE_CONF_CD() {
		return B_RING_3_PHASE_CONF_CD;
	}
	public void setB_RING_3_PHASE_CONF_CD(String B_RING_3_PHASE_CONF_CD) {
		this.B_RING_3_PHASE_CONF_CD = B_RING_3_PHASE_CONF_CD;
	}
	public String getB_RING_4_PHASE_CONF_CD() {
		return B_RING_4_PHASE_CONF_CD;
	}
	public void setB_RING_4_PHASE_CONF_CD(String B_RING_4_PHASE_CONF_CD) {
		this.B_RING_4_PHASE_CONF_CD = B_RING_4_PHASE_CONF_CD;
	}
	public String getB_RING_5_PHASE_CONF_CD() {
		return B_RING_5_PHASE_CONF_CD;
	}
	public void setB_RING_5_PHASE_CONF_CD(String B_RING_5_PHASE_CONF_CD) {
		this.B_RING_5_PHASE_CONF_CD = B_RING_5_PHASE_CONF_CD;
	}
	public String getB_RING_6_PHASE_CONF_CD() {
		return B_RING_6_PHASE_CONF_CD;
	}
	public void setB_RING_6_PHASE_CONF_CD(String B_RING_6_PHASE_CONF_CD) {
		this.B_RING_6_PHASE_CONF_CD = B_RING_6_PHASE_CONF_CD;
	}
	public String getB_RING_7_PHASE_CONF_CD() {
		return B_RING_7_PHASE_CONF_CD;
	}
	public void setB_RING_7_PHASE_CONF_CD(String B_RING_7_PHASE_CONF_CD) {
		this.B_RING_7_PHASE_CONF_CD = B_RING_7_PHASE_CONF_CD;
	}
	public String getB_RING_8_PHASE_CONF_CD() {
		return B_RING_8_PHASE_CONF_CD;
	}
	public void setB_RING_8_PHASE_CONF_CD(String B_RING_8_PHASE_CONF_CD) {
		this.B_RING_8_PHASE_CONF_CD = B_RING_8_PHASE_CONF_CD;
	}
}